Lintian Reports

Cédric Boutillier

At the time of the last Lintian run, the following possible problems were found in packages maintained by Cédric Boutillier <boutil@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

gem2deb (0.36) [Uploader]

gfan (0.5+dfsg-6) [Uploader]

gfan

gitlab (8.13.11+dfsg1-12) [Uploader]

gitlab

gitlab (9.5.4+dfsg-1; contrib) [Uploader]

gitlab

highlight.js (9.12.0+dfsg1-4) [Uploader]

libjs-highlight

libjs-highlight.js

node-highlight

node-highlight.js

impress.js (0.5.3-1) [Uploader]

libjs-impress

libm4ri (20140914-2) [Uploader]

libm4ri-0.0.20140914-dbg (20140914-2+b1; main)

libm4ri-dev (20140914-2+b1; main)

libm4rie (20150908-1) [Uploader]

raspell (1.3-1) [Uploader]

libraspell-ruby

libraspell-ruby1.8

libraspell-ruby1.9.1

ruby-adsf (1.2.1+dfsg1-1) [Uploader]

ruby-adsf

ruby-afm (0.2.2-1) [Uploader]

ruby-ascii85 (1.0.2-3) [Uploader]

ruby-ascii85

ruby-bcrypt (3.1.11-1) [Uploader]

ruby-bio (1.5.0-2) [Uploader]

ruby-bio

ruby-blankslate (3.1.3-1) [Uploader]

ruby-blankslate

ruby-bogus (0.1.6-2) [Uploader]

ruby-bson (4.2.1-1) [Uploader]

ruby-bson-ext

ruby-cmdparse (2.0.6-1) [Uploader]

ruby-coercible (1.0.0-2) [Uploader]

ruby-colored (1.2-2) [Uploader]

ruby-dataobjects (0.10.16-1) [Uploader]

ruby-dataobjects-postgres (0.10.16-1) [Uploader]

ruby-dataobjects-sqlite3 (0.10.16-1) [Uploader]

ruby-ddplugin (1.0.1-1) [Uploader]

ruby-ddplugin

ruby-dependor (1.0.1-2) [Uploader]

ruby-descendants-tracker (0.0.4-2) [Uploader]

ruby-diffy (3.1.0-1) [Uploader]

ruby-distribution (0.7.3+dfsg-1) [Uploader]

ruby-fusefs (0.7.0-4) [Uploader]

ruby-gherkin (4.0.0-2) [Uploader]

ruby-gherkin

ruby-github-markup (1.5.1+dfsg-1) [Uploader]

ruby-github-markup

ruby-globalid (0.3.6-1) [Uploader]

ruby-gnuplot (2.6.2-2) [Uploader]

ruby-gsl (2.1.0.1+dfsg1-1) [Uploader]

ruby-gsl-dbg (2.1.0.1+dfsg1-1+b1; main)

ruby-hashery (2.1.2-1) [Uploader]

ruby-highline (1.7.8-1) [Uploader]

ruby-httparty (0.13.7-2) [Uploader]

ruby-integration (0.1.0-1) [Uploader]

ruby-integration

ruby-introspection (0.0.3-1) [Uploader]

ruby-json (2.1.0+dfsg-1) [Uploader]

ruby-json

ruby-kramdown-rfc2629 (1.2.7-1) [Uploader]

ruby-kramdown-rfc2629

ruby-listen (3.1.5-1) [Uploader]

ruby-listen

ruby-loofah (2.0.3-2) [Uploader]

ruby-mime-types (3.1-1) [Uploader]

ruby-mimemagic (0.3.0+dfsg-1) [Uploader]

ruby-mimemagic

ruby-multi-test (0.1.2-1) [Uploader]

ruby-nokogiri (1.8.1-1) [Uploader]

ruby-nokogumbo (1.4.2+ds-1) [Uploader]

ruby-omniauth-github (1.1.2-2) [Uploader]

ruby-openid (2.7.0debian-1) [Uploader]

ruby-parallel (1.12.0-1) [Uploader]

ruby-pdf-reader (1.4.0-2) [Uploader]

ruby-peach (0.5.1-3) [Uploader]

ruby-prawn (2.1.0+dfsg-1) [Uploader]

ruby-prawn-manual-builder (0.2.0-1) [Uploader]

ruby-prawn-table (0.2.2-1) [Uploader]

ruby-rabl-rails (0.4.1-1) [Uploader]

ruby-rb-inotify (0.9.7-1) [Uploader]

ruby-rb-inotify

ruby-riot (0.12.7-1) [Uploader]

ruby-rspec-its (1.2.0-2) [Uploader]

ruby-rubytorrent (0.3-5) [Uploader]

ruby-rugged (0.26.0-2) [Uploader]

ruby-safe-yaml (1.0.4-1) [Uploader]

ruby-six (0.2.0-3) [Uploader]

ruby-spreadsheet (1.0.0-1) [Uploader]

ruby-spy (0.4.3-1) [Uploader]

ruby-stamp (0.6.0-1) [Uploader]

ruby-test-spec (0.10.0-3) [Uploader]

ruby-thread-order (1.1.0-1) [Uploader]

ruby-thread-order

ruby-thread-safe (0.3.5-3) [Uploader]

ruby-timecop (0.8.0-1) [Uploader]

ruby-ttfunk (1.4.0-1) [Uploader]

ruby-yaml-db (0.3.0-1) [Uploader]

ruby-yaml-db

yard (0.9.12-1) [Uploader]

yard